<!--
BODY,TR,TD,TH {FONT-SIZE: 10pt}
A:hover {COLOR: #90ee90}
SPAN {FONT-SIZE: 18pt}
BIG {FONT-SIZE: 12pt}
SMALL {FONT-SIZE: 9pt}
.bt{
color:#FFFFFF;
font-weight:nomal;
font-size:9pt;
font-family:"ＭＳ ゴシック", "Osaka−等幅";
BACKGROUND:#339966;
border:thin #32cd32 outset;
}
.tf,textarea{
color:#008040;
font-weight:normal;
font-size:10pt;
font-family:"ＭＳ ゴシック", "Osaka−等幅";
background:#FFFFFF;
border: 2 solid #32cd32;
}
hr{color:#32cd32;border: 2;}
-->
